MQ

  • 1.  MFT local agents version 9.0 compatibility with MQ Server 9.2

    Posted Thu July 29, 2021 03:57 PM
    if iam upgrading MQ Server from 9.0 to 9.2, however still i have local agents version 9.0. are these agents still compatible with the new MQ server ? or i have to upgrade all agents as well to keep them working.

    ------------------------------
    Hany El-Gabbas
    ------------------------------


  • 2.  RE: MFT local agents version 9.0 compatibility with MQ Server 9.2

    Posted Fri July 30, 2021 03:05 AM
    Hi Hany,

    Version 9.0 agents are compatible with 9.2 queue managers and will work. However don't forget that MQ 9.0 goes out of support in September so you should upgrade the agents before then unless you have an extended support contract.

    Regards, Matt.

    ------------------------------
    MATTHEW LEMING
    ------------------------------



  • 3.  RE: MFT local agents version 9.0 compatibility with MQ Server 9.2

    Posted Fri July 30, 2021 04:29 AM
    Hi Hany,

    Yes they would be compatible with the new MQ server.

    Keep in mind that support for the 9.0 clients will end shortly.

    Announcement: End of Support for IBM MQ 9.0

    Regards,

    ------------------------------
    Martin Evans
    Integration Architect
    IBM Expert Labs
    https://www.ibm.com/products/expertlabs
    ------------------------------



  • 4.  RE: MFT local agents version 9.0 compatibility with MQ Server 9.2

    Posted Fri July 30, 2021 04:32 AM
    Hi Hany,

    You might also find this link helpful:

    https://www.ibm.com/docs/en/ibm-mq/9.2?topic=mq-coexistence-compatibility-interoperability

    Regards,


    ------------------------------
    Martin Evans
    Integration Architect
    IBM Expert Labs
    https://www.ibm.com/products/expertlabs
    ------------------------------